import * as React from 'react';

function NoteLarge(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 32 32", className: "c-pieIcon c-pieIcon--noteLarge", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "M22.125 23H3.75v1.75h18.375V23Z" }),
        React.createElement("path", { d: "M28.25 7.25H3.75V9h24.5V7.25Z" }),
        React.createElement("path", { d: "M28.25 15.125H3.75v1.75h24.5v-1.75Z" })));
}

export { NoteLarge as default };
